:root {
    --bs-body-bg: #f8f9fa;
    --bs-body-color: #212529;
    --bs-border-color: #dee2e6;
}

[data-bs-theme="dark"] {
    --bs-body-bg: #212529;
    --bs-body-color: #f8f9fa;
    --bs-border-color: #495057;

    .card {
        background-color: #343a40;
        border-color: var(--bs-border-color);
    }
}

body {
    background-color: var(--bs-body-bg);
    color: var(--bs-body-color);
}

.bg-login-image {
    background: url(https://source.unsplash.com/random/800x600/?school,education) center;
    background-size: cover;
}

.form-control-user {
    font-size: .8rem;
    border-radius: 10rem;
    padding: 1.5rem 1rem;
}

.btn-user {
    font-size: .8rem;
    border-radius: 10rem;
    padding: .75rem 1rem;
}

.h-custom {
    height: calc(100% - 73px);
}

@media (max-width: 450px) {
    .h-custom {
        height: 100%;
    }
}

.divider:after,
.divider:before {
    content: "";
    flex: 1;
    height: 1px;
    background: #eee;
}

.video-background {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.video-background video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.card {
    animation: fadeIn 1s;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}
